
Figure - Bug #118295
【IOVDEV-30808】【内部】【VC1】【100】【台架】【EE环境】【副屏】【投屏】弱网络下，爱奇艺视频使
用应用投屏功能，移动端设备不显示副屏投屏名称
2023-05-27 11:42 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-27

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0082.C101����【副屏版本号】：01.00.100.c103

Resolution: INVALID Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：2023052517：11

【前提条件】：副屏上电

连接正常网络

手机型号：iphone13promax

IOS版本：15.6 

【操作步骤】

1.副屏打开智联投屏

2.移动端设备打开爱奇艺视频使用应用投屏连接副屏

【实际结果】

1.移动爱奇艺接受端，不显示副屏设备名称

【期望结果】

1.移动爱奇艺接受端，显示副屏设备名称

【当前开机次数】：副屏119次开机

【百度应用版本】：10.6.1003.5

【硬件版本号】：

【中控版本号】：03.02.0082.C101

【副屏版本号】：01.00.100.c103

【智联投屏应用版本号】：1.0

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

History

#1 - 2023-05-27 14:15 - CD FW 曹覃刚
- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

Hi 诗雨

■ 我的分析

副屏仅负责拉起乐播投屏SDK的服务，以及副屏投屏的引导页

视频中的时间为14:54, 根据下面日志，投屏SDK的服务是正常起来的

05-26 14:54:07.108  2855  6470 I hpplay-java: [AsyncTask #126]:IM_MessageClient:heartBeatReceived

■ 下一步

需要投屏SDK厂商去检查这个问题，请同步信息至客户jira，谢谢

#2 - 2023-05-27 14:41 - CDTS_Test 吴诗雨

已同步

#3 - 2023-06-02 20:00 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID

#4 - 2023-06-02 20:00 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-02 20:00 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-30808.zip 3.23 MB 2023-05-27 CDTS_Test 吴诗雨
